#
# spec file for package xtoolpl (Version 1.3.1)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         xtoolpl
Release:      12
Copyright:    1993 Xerox Corporation.
Group: 
Provides:     xtoolplaces xtoolwait 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      1.3.1
Summary:      xtoolplaces and xtoolwait
Source: xtoolplaces-1.3.1.tar.gz
Source1: xtoolwait-0.3.tar.gz
Patch: xtoolplaces-1.3.1.dif
Patch1: xtoolplaces_xtoolwait-pl1.diff.gz
%prep
%setup -n xtoolplaces-1.3.1
tar xvpfz $RPM_SOURCE_DIR/xtoolwait-0.3.tar.gz
zcat  $RPM_SOURCE_DIR/xtoolplaces_xtoolwait-pl1.diff.gz | patch -p1 -s
%patch 
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/X11R6/lib/X11/app-defaults
/usr/X11R6/bin/xtoolplaces
/usr/X11R6/bin/xtoolwait
%config /usr/X11R6/lib/X11/app-defaults/Xtoolplaces
%doc /usr/X11R6/man/man1/xtoolplaces.1x.gz
%doc /usr/X11R6/man/man1/xtoolwait.1x.gz
%description
This program offers you information about every window existing on  your
current desktop; providing a means of starting it at exactly the same
position. Furthermore there is the program xtoolwait that just waits
after an X application has been launched and presents its window.

Authors:
--------
    Adam Stein <adam@iset.scan.mc.xerox.com>
    Richard Huveneers <richard@hekkihek.hacom.nl>


